@charset "UTF-8";
div#topmain {
  position: relative;
  z-index: 1;
  width: 848px;
  height: 280px;
  margin: 0 auto;
  background: url(../images/top/topmain_bg.png) no-repeat top;
}
div#topmain div {
  position: absolute;
  z-index: -1;
  width: 250px;
  height: 120px;
}
div#topmain div.top {
  top: 16px;
}
div#topmain div.bottom {
  bottom: 15px;
}
div#topmain div.left {
  left: 29px;
}
div#topmain div.center {
  left: 299px;
}
div#topmain div.right {
  right: 29px;
}
div#topmain div a {
  display: block;
}

div#news {
  width: 848px;
  margin: 20px auto 23px;
}
div#news div.block {
  border: 1px solid #ccc;
  border-radius: 5px;
  padding: 5px 20px 11px 18px;
  width: 360px;
}
div#news div.block div.clearfix {
  border-bottom: 1px solid #ccc;
  margin-bottom: 7px;
}
div#news div.block div.clearfix h3 {
  float: left;
  font-size: 14px;
  line-height: 22px;
  border-bottom: 2px solid;
  width: 156px;
  background: no-repeat left;
  padding-left: 18px;
}
div#news div.block div.clearfix a {
  display: block;
  float: right;
  font-size: 12px;
  line-height: 24px;
}
div#news div.block.L {
  float: left;
  margin-left: 15px;
  background: url(../images/top/news_bg_orange.png) repeat-x top;
}
div#news div.block.L div.clearfix h3 {
  border-bottom-color: #f90;
  background-image: url(../images/top/news_caption_arrow_orange.png);
}
div#news div.block.L div.clearfix a {
  color: #f90;
}
div#news div.block.R {
  float: right;
  margin-right: 17px;
  background: url(../images/top/news_bg_green.png) repeat-x top;
}
div#news div.block.R div.clearfix h3 {
  border-bottom-color: #6c0;
  background-image: url(../images/top/news_caption_arrow_green.png);
}
div#news div.block.R div.clearfix a {
  color: #690;
}
div#news div.block table tr th,
div#news div.block table tr td {
  font-size: 12px;
  line-height: 20px;
  text-align: left;
}
div#news div.block table tr th {
  width: 84px;
  white-space: nowrap;
  font-family: monospace;
  vertical-align: top;
}
div#news div.block table tr td {
  padding-left: 5px;
}
div#news div.block table tr td a {
  color: #396;
}
div#news div.block table tr td a.pdflink {
  background: url(../images/icon_pdf.png) no-repeat right;
  padding-right: 20px;
}

div#banners {
  width: 848px;
  margin: 0 auto;
  background-color: #f90;
  padding-bottom: 9px;
  position: relative;
}
div#banners h3 {
  margin-left: 25px;
  padding: 4px 16px;
  background: url(../images/top/banners_caption.png) no-repeat left;
  font-size: 13px;
  line-height: 18px;
  color: #fff;
  font-weight: bold;
}
div#banners h3 img {
  vertical-align: middle;
}
div#banners ul {
  background-color: #aaa;
  padding: 11px 29px 1px 39px;
}
div#banners ul li {
  float: left;
  width: 120px;
  height: 40px;
  margin: 0 10px 9px 0;
  line-height: 40px;
  text-align: center;
}
div#banners ul li a {
  display: block;
}
div#banners .copyright {
  font-size: 10px;
  font-family: "Osaka";
  color: #fff;
  text-align: right;
  background-color: #aaa;
  padding-right: 18px;
  padding-bottom: 6px;
}
